## Stopping Distances of Cars

## Usage

    data(cars)

## Format

A data frame with 50 observations on 2 variable.

[,1] | speed | numeric | Speed (mph)
[,2] | dist | numeric | Stopping distance (ft)

## Description

The data give the speed of cars and the distances taken to stop. Note that the data were recorded in the 1920s.

## Source

Ezekiel, M. (1930). Methods of Correlation Analysis. Wiley.

## References

McNeil, D. R. (1977). Interactive Data Analysis. Wiley.

[Package Contents]